<?xml version="1.0" encoding="utf-8"?>
<Project xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="4.0">
  <ItemGroup>
    <Filter Include="Header Files">
      <UniqueIdentifier>{4D1BFFCC-9CEB-4ABF-A951-582870FE71FD}</UniqueIdentifier>
      <Extensions>h;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="Header Files\TouchGFX">
      <UniqueIdentifier>{29C60541-803D-4F43-8683-028D9DA5E0CB}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\common">
      <UniqueIdentifier>{AF2BF67C-89EC-4545-B0D2-5BD6803628D4}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\mvp">
      <UniqueIdentifier>{A8F51E02-A400-49F1-AC86-371872A7E5E6}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\platform">
      <UniqueIdentifier>{493CF637-721C-4516-8638-3EE4790FB455}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\touchgfx">
      <UniqueIdentifier>{7187028B-6482-4EB3-8556-EECD38E0636B}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\platform\driver">
      <UniqueIdentifier>{D2E6B448-6B79-434F-A8EB-C8F8415957E9}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\platform\hal">
      <UniqueIdentifier>{07737357-9365-4A8F-B2F6-908B5FC4E808}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\touchgfx\canvas_widget_renderer">
      <UniqueIdentifier>{085B248B-6BE1-4BF8-9913-35526BAEE4C7}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\touchgfx\containers">
      <UniqueIdentifier>{E08C6B18-2F0E-4861-87D5-80FB0411017E}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\touchgfx\events">
      <UniqueIdentifier>{29D72404-E5CB-472C-B00F-3784DF3CCD1E}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\touchgfx\hal">
      <UniqueIdentifier>{09561B72-532B-45EB-8E32-CAA31C349F83}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\touchgfx\lcd">
      <UniqueIdentifier>{A89B6308-CBC1-48EC-BF14-B3C6106FACCE}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\touchgfx\mixins">
      <UniqueIdentifier>{DB82A963-BE52-4494-BD5E-358C5E79C081}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\touchgfx\transforms">
      <UniqueIdentifier>{509E01BB-FBF4-4198-B748-936C1B67839A}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\touchgfx\transitions">
      <UniqueIdentifier>{3F023E56-225A-4D4C-9D20-74447A23BAD9}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\touchgfx\widgets">
      <UniqueIdentifier>{0E9A8FD3-B71B-46B9-B1F6-3A18292FFAC4}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\platform\driver\lcd">
      <UniqueIdentifier>{9B32A742-EBA9-4EBA-832E-0421D7E68BC5}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\platform\driver\touch">
      <UniqueIdentifier>{8C31441B-2191-4B32-869D-7B253AECB28F}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\platform\hal\simulator">
      <UniqueIdentifier>{464CC9FB-AFF6-4FFA-B4D8-BCAC4B2B8898}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\touchgfx\containers\clock">
      <UniqueIdentifier>{B7237C13-DD69-4F78-8446-9A554431E3F8}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\touchgfx\containers\progress_indicators">
      <UniqueIdentifier>{5E0E884F-0059-4306-94BA-3197219750E3}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\touchgfx\widgets\canvas">
      <UniqueIdentifier>{DBFF640A-BD63-40BC-A0A5-2468BC461037}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\TouchGFX\platform\hal\simulator\sdl2">
      <UniqueIdentifier>{EA3962C0-553C-4CFD-A89B-A116A9493818}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\generated">
      <UniqueIdentifier>{29C60541-803D-4F44-8783-028D9DA5E0CC}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\generated\simulator">
      <UniqueIdentifier>{29C60541-803D-4F43-8683-028D9DA5E0CC}</UniqueIdentifier>
    </Filter>
    <Filter Include="Resource Files">
      <UniqueIdentifier>{92BBFF14-FBDB-4755-BA47-A830D863D92B}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;ttf;otf;bdf;png;wav;xlsx;props;mfcribbon-ms</Extensions>
    </Filter>
    <Filter Include="Resource Files\assets">
      <UniqueIdentifier>{AF899B0F-78BE-47F9-A912-E92CB9156E40}</UniqueIdentifier>
    </Filter>
    <Filter Include="Resource Files\config">
      <UniqueIdentifier>{29E8A9F8-6504-4625-AB47-671A3F665E51}</UniqueIdentifier>
    </Filter>
    <Filter Include="Resource Files\assets\texts">
      <UniqueIdentifier>{382278FD-2B19-4E89-AE4F-24AF77E7A270}</UniqueIdentifier>
    </Filter>
    <Filter Include="Resource Files\config\msvs">
      <UniqueIdentifier>{C24EAEDB-9A3F-43DC-87FB-C7AC2729A078}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files">
      <UniqueIdentifier>{2F3FC0AA-97C4-4366-9939-94A0FF4E028C}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Source Files\TouchGFX">
      <UniqueIdentifier>{C07B02A9-A55E-47AA-AD61-59A6AAD754E6}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\TouchGFX\platform">
      <UniqueIdentifier>{33EDC2DB-AF72-480C-92E5-2A2833BCAB6F}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\TouchGFX\platform\driver">
      <UniqueIdentifier>{1D8EFD90-430A-4539-9080-16A38861D20A}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\TouchGFX\platform\hal">
      <UniqueIdentifier>{E8DECBF2-0C8E-4397-8603-3101D6F922D6}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\TouchGFX\platform\driver\touch">
      <UniqueIdentifier>{40F0D55D-79D9-488A-AF83-ADC96179EADF}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\TouchGFX\platform\hal\simulator">
      <UniqueIdentifier>{3FB50DD5-31DA-4042-B7FD-2151C58CDA80}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\TouchGFX\platform\hal\simulator\sdl2">
      <UniqueIdentifier>{B48CB42B-0F9E-4815-BFE1-1ACC1150ED8A}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\simulator">
      <UniqueIdentifier>{C07B03A9-A55E-47AA-AD61-59A6AAD754E6}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\generated">
      <UniqueIdentifier>{C07B02B9-A55E-47AB-AD61-59A6AAD754E6}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\generated\simulator">
      <UniqueIdentifier>{C07B02B9-A55E-47AA-AD61-59A6AAD754E6}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\gui">
      <UniqueIdentifier>6AB1E69D-52B4-CE1D-2F61-BBFC37AD8185</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\gui">
      <UniqueIdentifier>086AA6F1-7311-1100-4F1E-E1A34C24D910</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\gui\common">
      <UniqueIdentifier>D2C97BF1-8926-1EFC-CAF0-9B7BE859068F</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\generated\gui_generated">
      <UniqueIdentifier>FBCF3A73-FA90-2EA4-4484-A977C3E9AE36</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\gui\screen1_screen">
      <UniqueIdentifier>E795A007-9BCE-3205-F650-AA9F0C1FEED8</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\gui\model">
      <UniqueIdentifier>7893F8EB-4A17-1F76-1390-43874B3A86B5</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\generated\gui_generated">
      <UniqueIdentifier>CB34C71B-083D-2CFD-35AA-5C46B9E0DB3F</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\gui\model">
      <UniqueIdentifier>9FD8DFF4-B50D-E47F-4C7C-5F9529C8B5B3</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\gui\screen1_screen">
      <UniqueIdentifier>60DAE38C-57C9-BC9C-93EC-40BDA09AEE87</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\gui\common">
      <UniqueIdentifier>0E8C27EA-DFA7-7E39-39DB-9706440D10B0</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\generated\gui_generated\screen1_screen">
      <UniqueIdentifier>D18831E6-23AC-88B0-4D50-18FBD9D784AB</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\generated\gui_generated\screen1_screen">
      <UniqueIdentifier>33F52399-2F8A-F9F3-189C-A0A664F50D58</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\generated\gui_generated\common">
      <UniqueIdentifier>DE8647F9-BCF6-DAE9-396E-2A287AD42361</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\generated\gui_generated\common">
      <UniqueIdentifier>D1FA9712-5877-7DBD-25BD-303216D500FA</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="$(TouchGFXReleasePath)\framework\source\platform\driver\touch\SDL2TouchController.cpp">
      <Filter>Source Files\TouchGFX\platform\driver\touch</Filter>
    </ClCompile>
    <ClCompile Include="$(TouchGFXReleasePath)\framework\source\platform\hal\simulator\sdl2\HALSDL2.cpp">
      <Filter>Source Files\TouchGFX\platform\hal\simulator\sdl2</Filter>
    </ClCompile>
    <ClCompile Include="$(TouchGFXReleasePath)\framework\source\platform\hal\simulator\sdl2\HALSDL2_icon.cpp">
      <Filter>Source Files\TouchGFX\platform\hal\simulator\sdl2</Filter>
    </ClCompile>
    <ClCompile Include="$(TouchGFXReleasePath)\framework\source\platform\hal\simulator\sdl2\OSWrappers.cpp">
      <Filter>Source Files\TouchGFX\platform\hal\simulator\sdl2</Filter>
    </ClCompile>
    <ClCompile Include="$(ApplicationRoot)\simulator\main.cpp">
      <Filter>Source Files\simulator</Filter>
    </ClCompile>
    <ClCompile Include="$(ApplicationRoot)\generated\simulator\src\mainBase.cpp">
      <Filter>Source Files\generated\simulator</Filter>
    </ClCompile>
    <ClCompile Include="..\..\gui\src\common\FrontendApplication.cpp">
      <Filter>Source Files\gui\common</Filter>
    </ClCompile>
    <ClCompile Include="..\..\generated\gui_generated\src\common\FrontendApplicationBase.cpp">
      <Filter>Source Files\generated\gui_generated\common</Filter>
    </ClCompile>
    <ClCompile Include="..\..\gui\src\model\Model.cpp">
      <Filter>Source Files\gui\model</Filter>
    </ClCompile>
    <ClCompile Include="..\..\gui\src\screen1_screen\Screen1Presenter.cpp">
      <Filter>Source Files\gui\screen1_screen</Filter>
    </ClCompile>
    <ClCompile Include="..\..\gui\src\screen1_screen\Screen1View.cpp">
      <Filter>Source Files\gui\screen1_screen</Filter>
    </ClCompile>
    <ClCompile Include="..\..\generated\gui_generated\src\screen1_screen\Screen1ViewBase.cpp">
      <Filter>Source Files\generated\gui_generated\screen1_screen</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <None Include="$(ApplicationRoot)\assets\texts\texts.xlsx">
      <Filter>Resource Files\assets\texts</Filter>
    </None>
    <None Include="$(ApplicationRoot)\config\msvs\Application.props">
      <Filter>Resource Files\config\msvs</Filter>
    </None>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\common\AbstractPartition.hpp">
      <Filter>Header Files\TouchGFX\common</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\common\Meta.hpp">
      <Filter>Header Files\TouchGFX\common</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\common\Partition.hpp">
      <Filter>Header Files\TouchGFX\common</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\common\TouchGFXInit.hpp">
      <Filter>Header Files\TouchGFX\common</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\mvp\MVPApplication.hpp">
      <Filter>Header Files\TouchGFX\mvp</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\mvp\MVPHeap.hpp">
      <Filter>Header Files\TouchGFX\mvp</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\mvp\Presenter.hpp">
      <Filter>Header Files\TouchGFX\mvp</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\mvp\View.hpp">
      <Filter>Header Files\TouchGFX\mvp</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\platform\driver\lcd\LCD16bpp.hpp">
      <Filter>Header Files\TouchGFX\platform\driver\lcd</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\platform\driver\lcd\LCD1bpp.hpp">
      <Filter>Header Files\TouchGFX\platform\driver\lcd</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\platform\driver\lcd\LCD24bpp.hpp">
      <Filter>Header Files\TouchGFX\platform\driver\lcd</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\platform\driver\lcd\LCD2bpp.hpp">
      <Filter>Header Files\TouchGFX\platform\driver\lcd</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\platform\driver\lcd\LCD4bpp.hpp">
      <Filter>Header Files\TouchGFX\platform\driver\lcd</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\platform\driver\touch\SDL2TouchController.hpp">
      <Filter>Header Files\TouchGFX\platform\driver\touch</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\platform\hal\simulator\sdl2\HALSDL2.hpp">
      <Filter>Header Files\TouchGFX\platform\hal\simulator\sdl2</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\Application.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\Bitmap.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\Callback.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\canvas_widget_renderer\CanvasWidgetRenderer.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\canvas_widget_renderer</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\canvas_widget_renderer\Cell.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\canvas_widget_renderer</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\canvas_widget_renderer\Outline.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\canvas_widget_renderer</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\canvas_widget_renderer\Rasterizer.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\canvas_widget_renderer</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\canvas_widget_renderer\Renderer.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\canvas_widget_renderer</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\canvas_widget_renderer\RenderingBuffer.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\canvas_widget_renderer</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\canvas_widget_renderer\RGBA8.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\canvas_widget_renderer</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\canvas_widget_renderer\Scanline.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\canvas_widget_renderer</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\Color.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\ConstFont.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\containers\clock\AbstractClock.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\containers\clock</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\containers\clock\AnalogClock.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\containers\clock</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\containers\clock\DigitalClock.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\containers\clock</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\containers\Container.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\containers</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\containers\ListLayout.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\containers</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\containers\ModalWindow.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\containers</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\containers\progress_indicators\AbstractDirectionProgress.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\containers\progress_indicators</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\containers\progress_indicators\AbstractProgressIndicator.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\containers\progress_indicators</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\containers\progress_indicators\BoxProgress.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\containers\progress_indicators</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\containers\progress_indicators\CircleProgress.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\containers\progress_indicators</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\containers\progress_indicators\ImageProgress.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\containers\progress_indicators</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\containers\progress_indicators\LineProgress.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\containers\progress_indicators</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\containers\progress_indicators\TextProgress.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\containers\progress_indicators</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\containers\ScrollableContainer.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\containers</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\containers\SlideMenu.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\containers</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\containers\Slider.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\containers</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\containers\ZoomAnimationImage.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\containers</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\Drawable.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\EasingEquations.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\Event.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\events\ClickEvent.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\events</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\events\DragEvent.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\events</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\events\GestureEvent.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\events</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\Font.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\FontManager.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\hal\Atomic.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\hal</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\hal\BlitOp.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\hal</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\hal\BoardConfiguration.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\hal</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\hal\Buttons.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\hal</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\hal\Config.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\hal</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\hal\DMA.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\hal</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\hal\Gestures.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\hal</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\hal\GPIO.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\hal</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\hal\HAL.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\hal</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\hal\LED.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\hal</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\hal\NoDMA.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\hal</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\hal\OSWrappers.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\hal</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\hal\Types.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\hal</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\InternalFlashFont.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\JSMOCHelper.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\lcd\LCD.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\lcd</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\Math3D.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\mixins\ClickListener.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\mixins</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\mixins\Draggable.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\mixins</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\mixins\FadeAnimator.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\mixins</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\mixins\MoveAnimator.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\mixins</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\mixins\PreRenderable.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\mixins</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\mixins\Snapper.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\mixins</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\Screen.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\TextProvider.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\Texts.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\TextureMapTypes.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\transforms\DisplayTransformation.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\transforms</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\transforms\TouchCalibration.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\transforms</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\transitions\NoTransition.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\transitions</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\transitions\SlideTransition.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\transitions</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\transitions\Transition.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\transitions</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\TypedText.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\UIEventListener.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\Unicode.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\Utils.hpp">
      <Filter>Header Files\TouchGFX\touchgfx</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\AbstractButton.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\AnimatedImage.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\AnimationTextureMapper.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\Box.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\Button.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\ButtonWithIcon.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\ButtonWithLabel.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\AbstractPainter.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\AbstractPainterBW.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\AbstractPainterGRAY2.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\AbstractPainterGRAY4.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\AbstractPainterRGB565.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\AbstractPainterRGB888.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\AbstractShape.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\Canvas.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\CanvasWidget.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\Circle.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\CWRUtil.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\Line.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\PainterBW.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\PainterGRAY2.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\PainterGRAY2Bitmap.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\PainterGRAY4.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\PainterGRAY4Bitmap.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\PainterRGB565.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\PainterRGB565Bitmap.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\PainterRGB888.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\PainterRGB888Bitmap.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\canvas\Shape.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets\canvas</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\Image.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\Keyboard.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\PixelDataWidget.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\RadioButton.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\RadioButtonGroup.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\RepeatButton.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\ScalableImage.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\SnapshotWidget.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\TextArea.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\TextAreaWithWildcard.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\TextureMapper.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\TiledImage.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\ToggleButton.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\TouchArea.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(TouchGFXReleasePath)\framework\include\touchgfx\widgets\Widget.hpp">
      <Filter>Header Files\TouchGFX\touchgfx\widgets</Filter>
    </ClInclude>
    <ClInclude Include="$(ApplicationRoot)\generated\simulator\include\simulator\mainBase.hpp">
      <Filter>Header Files\generated\simulator</Filter>
    </ClInclude>
    <ClInclude Include="..\..\gui\include\gui\common\FrontendApplication.hpp">
      <Filter>Header Files\gui\common</Filter>
    </ClInclude>
    <ClInclude Include="..\..\generated\gui_generated\include\gui_generated\common\FrontendApplicationBase.hpp">
      <Filter>Header Files\generated\gui_generated\common</Filter>
    </ClInclude>
    <ClInclude Include="..\..\gui\include\gui\common\FrontendHeap.hpp">
      <Filter>Header Files\gui\common</Filter>
    </ClInclude>
    <ClInclude Include="..\..\generated\gui_generated\include\gui_generated\common\FrontendHeapBase.hpp">
      <Filter>Header Files\generated\gui_generated\common</Filter>
    </ClInclude>
    <ClInclude Include="..\..\gui\include\gui\model\Model.hpp">
      <Filter>Header Files\gui\model</Filter>
    </ClInclude>
    <ClInclude Include="..\..\gui\include\gui\model\ModelListener.hpp">
      <Filter>Header Files\gui\model</Filter>
    </ClInclude>
    <ClInclude Include="..\..\gui\include\gui\screen1_screen\Screen1Presenter.hpp">
      <Filter>Header Files\gui\screen1_screen</Filter>
    </ClInclude>
    <ClInclude Include="..\..\gui\include\gui\screen1_screen\Screen1View.hpp">
      <Filter>Header Files\gui\screen1_screen</Filter>
    </ClInclude>
    <ClInclude Include="..\..\generated\gui_generated\include\gui_generated\screen1_screen\Screen1ViewBase.hpp">
      <Filter>Header Files\generated\gui_generated\screen1_screen</Filter>
    </ClInclude>
    <ClInclude Include="..\..\generated\gui_generated\include\gui_generated\common\SimConstants.hpp">
      <Filter>Header Files\generated\gui_generated\common</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <ResourceCompile Include="$(ApplicationRoot)\generated\simulator\touchgfx.rc">
      <Filter>Resource Files</Filter>
    </ResourceCompile>
  </ItemGroup>
</Project>
